/**
 * Data is generated by the egovhealth remote wallet creation service.
 * The actual response fields as of egov-education v0.0.1 are
{
  "id": "string",
  "givenName": "string",
  "surname": "string",
  "birthDate": "Date",
  "nationality": "string",
  "gender": "string",
  "primarySchoolName": "String",
  "primarySchoolDegreeIssueDate": "Date",
  "primarySchoolGrade": "String",
  "lowerSecondarySchoolName": "String",,
  "lowerSecondarySchoolDegreeIssueDate": "Date",
  "lowerSecondarySchoolGrade": "String",,
  "higherSecondarySchoolName":"String",,
  "higherSecondarySchoolDegreeIssueDate": "Date",
  "higherSecondarySchoolGrade": "String",,
  "tertiarySchoolName": "String",
  "tertiaryDegreeIssueDate": "Date",
  "tertiarySchoolGrade": "String",
  "tertiarySchoolType": "String",
  "walletKeySSI": "string",
  "country: "string",
}
 */
export interface EGovEducationCreateResponse {

  id: string;

  givenName: string;

  surname: string;

  walletKeySSI: string;
}
